Subject: bug#36107: Global Buttons Stop Functioning When Current Working Directory Changes (Forgot the Subject!)

From: Robert Weiner <[email-masked]>
Date: Fri, 7 Jun 2019 15:15:44 -0400

On Fri, Jun 7, 2019 at 1:12 PM Bemiller, Eric Timothy <
[email-masked]> wrote:

> Sure! Using only the attached init – which literally just loads Hyperbole
> -- I pull the incomplete versions of those files from elpa.gnu.org
>
>
>
> And here’s the value of my `package-archives` when running that init:
>
>
>
> package-archives is a variable defined in ‘package.el’.
>
> Its value is (("gnu" . "https://elpa.gnu.org/packages/"))
>

Well, that is correct, so I have no more thoughts on this.  Maybe others
will weigh in.

You have a working copy by downloading if from the ftp site, so I would use
that and we'll see how the next release, 7.0.4 goes for you.

Bob